@media only screen and (max-width: 1199px) {
    .ftr-nav ul li {
        margin-right: 20px;
    }
    .fc-btn a {
        font-size: 12px;
    }
    .fc-title-box .fc-title {
        font-size: 14px;
    }
    .vk-navbar .navbar-nav .nav-link {
        font-size: 18px;
        margin-right: 20px;
    }
}

@media only screen and (max-width: 991px) {
    body {
        margin-top: 50px;
    }
    .logo-box {
        margin: 100px auto;
        width: 400px;
        margin-top: 20px;
    }
    .ftr-nav ul li {
        margin: 10px 0;
        display: block;
    }
    .prd-text {
        padding: 0 12px;
    }
    .prd-bottom {
        margin: 0;
        padding: 10px;
    }
    .prd-list {
        border: none;
    }
    .status-box {
        left: 0;
    }
    .status-box:before {
        content: none;
    }
    .prd-image {
        height: 320px;
    }
    .vk-navbar {
        position: fixed;
        top: 0;
        left: 0;
        height: 50px;
        width: 100%;
        background: #172E62;
        box-shadow: 0px 1px 4px rgba(0,0,0,0.8);
    }
    .vk-navbar .navbar-nav .nav-link {
        display: block;
        background: #ddd;
        margin: 0;
        padding: 10px 0;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #bbb;
        text-shadow: none;
        color: #172E62 !important;
    }
    .vk-navbar .navbar-nav .nav-link:first-child {
        border-top: none;
    }
    .vk-navbar .navbar-nav .nav-link:hover {
        background: #ccc;
    }
    .vk-navbar .navbar-brand {
        padding: 0 20px;
        width: 200px;
        display: block;
    }
    .vk-navbar .navbar-brand img {
        width: 100%;
        position: relative;
        top: -3px;
        filter: contrast(0) brightness(2);
    }
    .main-text {
        font-size: 20px;
    }
    #header-slider.hs-main .item img {
        height: 300px;
    }
    footer {
        margin-bottom: 50px;
    }
    #dt-thumbs .owl-item .item {
        height: 120px;
    }
    #dt-slider .item {
        height: 400px;
    }
    .about-image {
        height: 300px;
    }
    .dt-rates-list .col {
    	display: block;
	    width: 100%;
	    flex-grow: unset;
	    flex-basis: unset;
    }
    .title-row {
    	display: none;
    }
    .dt-rates-list .col div span {
    	display: inline-block;
    }
    .dt-rates-list .row {
    	margin: 10px 0 !important;
    }
    .dt-rates-list .col div {
    	border-right: dashed 1px #ccc;
    }
}

@media only screen and (max-width: 767px) {
    .logo-box {
        margin: 80px auto;
        width: 300px;
        margin-top: 30px;
    }
    .ftr-logo-box {
        width: 220px;
    }
    #header-slider.hs-main .item img {
        height: 300px;
    }
    .dt-rates-list li {
        height: auto;
    }
    .dt-rates-list .dtrl-price {
        float: none;
        display: block;
        margin-top: -10px;
    }
    .dt-rates-list .dtrl-title {
        display: none;
    }
    #dt-thumbs .owl-item .item {
        height: 80px;
    }
    #dt-thumbs .owl-nav {
        display: none !important;
    }
    #dt-slider .item {
        height: 300px;
    }
    #map {
        height: 300px;
    }
    .prd-image {
        height: 350px;
    }
}

@media only screen and (max-width: 575px) {
    .logo-box {
        margin: 50px auto;
        width: 250px;
        margin-top: 30px;
    }
    #header-slider.hs-main .item img {
        height: 250px;
    }
    #dt-thumbs .owl-item .item {
        height: 60px;
    }
    .about-image {
        height: 250px;
    }
    .ag-item {
        height: 300px;
    }
    .main-video {
        height: 300px;
    }
}